@charset "utf-8";

/* VIDEO
------------------------------------------------------------*/

.fitMovie {
    position: absolute;
}
.fitImg{
    position: absolute;
}
.mvbox {
    overflow: hidden;
    position: relative;
}
#slider3 {
	display: none;
	position: relative;
}

.text-images {
	position: absolute;
	bottom: 10%;
	left: 50%;
	width: 90%;
	margin-left: -250px;
	z-index: 88;
	text-align: left;
}
.text-images img {
	width: 100%;
	max-width: 500px;
}

/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 1024px){


.text-images {
	margin-left: -200px;
}
.text-images img {
	width: 440px;
	height: auto;
}

}


/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 767px){

video {
	display: none;
}
.soundbtn {
	display: none;
}
#slider3 {
	display: block;
	position: relative;
}
.slider{
	width: 100%;
	height: auto;
	clear: both;
}
.slidesjs-container {

}
.slider img{
	width: 100%;
	height: auto;
}
.slider li {
	line-height: 0;
	position: relative;
}
.slider .caption{
	display: none;
}
.still-images img.background {
	width: 100%;
	height: auto;
	position: static;
}

.text-images {
	margin-left: -200px;
}
.text-images img {
	width: 400px;
	height: auto;
}


}


/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 640px){

.slidesjs-container {
	height: 680px !important;
}

}

/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 540px){

.slidesjs-container {
	height: 600px !important;
}


.text-images {
	margin-left: -160px;
}
.text-images img {
	width: 320px;
	height: auto;
}

}

/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 480px){


.slidesjs-container {
	height: 520px !important;
}


}

/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 420px){

.slidesjs-container {
	height: 460px !important;
}

.text-images {
	margin-left: -130px;
}
.text-images img {
	width: 260px;
	height: auto;
}


}


/* ------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 360px){



.slidesjs-container {
	height: 380px !important;
}
.text-images {
	margin-left: -100px;
}
.text-images img {
	width: 200px;
	height: auto;
}

}
